
a:link{
	background-color : transparent;
	color : #0000ff;
	}
a:visited{
	background-color : transparent;
	color : #800000;
	text-decoration : none;
	}
a:hover {
	background-color : #ffce00;
	border-bottom : 1px solid #000000;
	border-top : 1px solid #000000;
	color : #000000;
	text-decoration : none;
	}
body{
	background-color : #FFFFFF;
	color : #000000;
	font-family : Calibri, Arial, Helvetica, sans-serif;
	margin-left : 50px;
	margin-right : 50px;
	}
td {
	font-family : Calibri, Arial, Helvetica, sans-serif;
	font-size : small;
	padding-right: 10px;
	}
td.sections {
	font-size: medium;
	}
h1 {
	color : #000000;
	font-size : x-large;
	text-align : center;
	background-color : transparent;
	}
hr {
	color : #CCCCCC;
	}
p.bluetop {
	border-top: 20px solid #049EEC;
	margin-top: 30px;
	}
p.yellowtop {
	border-top: 20px solid #ffce00;
	}
p.bluebottom {
	border-top: 20px solid #049eec;
	}
p.yellowbottom {
	border-top: 20px solid #ffce00;
	}
pre {
	font-family : Calibri, Arial, Helvetica, sans-serif;
	font-size : small;
	}
	
/* part of popup script */
span.group {
	font-size: small;
	width: 125px;
	border-bottom: 1px solid #acacac;
	margin-right: 5px;
	}
span.nameing {
	font-size: small;
	}


/* formats auto index span points */
span.type {
	color: #008080;
	font-size: x-small;
	word-spacing: 5px;
	border-left: 4px solid white;
	border-bottom: 1px solid #ececec;
	padding-left: 4px;
	padding-right: 8px;
	}
span.addendium {
	color: #3cb371;
	font-weight: bold;
	}
span.purpose {
	color: #c71585;
	font-weight: bold;
	}
span.newerissue {
	color: #0000ff;
	font-weight: bold;
	}
	
/* positions logo in upper left corner */	
img.belllogo {
	POSITION: Absolute; Left: 25px; Top: 10px; 
	border: 0px;
	}
/* makes sure no borders around link images */
img {
	border: 0px solid white;
	}
div.google {
	width: 500px;
	margin: auto;
	}